Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorcletavernie2011-11-04 09:19:35 +0000
committercletavernie2011-11-04 09:19:35 +0000
commit70956b5e77e1008a5c66d5b80452584b396cc0b5 (patch)
tree792842a1114eac24396a7111f06890bd286aae91 /plugins/views/modelexplorer
parent4115d32312593180c6702f4b891b20d6324f8b7b (diff)
downloadorg.eclipse.papyrus-70956b5e77e1008a5c66d5b80452584b396cc0b5.tar.gz
org.eclipse.papyrus-70956b5e77e1008a5c66d5b80452584b396cc0b5.tar.xz
org.eclipse.papyrus-70956b5e77e1008a5c66d5b80452584b396cc0b5.zip
362162: [Architecture - Refactoring] The plug-ins should be renamed to match their layer's qualified name
https://bugs.eclipse.org/bugs/show_bug.cgi?id=362162
Diffstat (limited to 'plugins/views/modelexplorer')
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF6
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF4
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF16
3 files changed, 13 insertions, 13 deletions
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF
index 63bd2418862..145ec288fc0 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.emf.converter;bundle-version="2.5.0",
org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
org.eclipse.emf.workspace.ui;bundle-version="1.3.0",
- org.eclipse.papyrus.service.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
- org.eclipse.papyrus.controlmode.history;bundle-version="0.9.0",
- org.eclipse.papyrus.core.resourceloading;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.9.0"
Export-Package: org.eclipse.papyrus.modelexplorer.resourceloading.hand
ler
Bundle-Vendor: %providerName
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF
index 74d2b9f852f..073bdacda6e 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.widgets;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.9.0";visibility:=reexport,
org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0";visibility:=reexport,
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0";visibility:=reexport,
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0";visibility:=reexport,
- org.eclipse.papyrus.service.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0"
Export-Package: org.eclipse.papyrus.modelexplorer.widgets
Bundle-Vendor: %providerName
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF
index 62521142136..008ab8dbe20 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.ui.navigator;bundle-version="3.4.0",
- org.eclipse.papyrus.core;bundle-version="0.9.0";visibility:=reexport,
- org.eclipse.papyrus.log;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.9.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.log;bundle-version="0.9.0",
org.eclipse.emf.converter;bundle-version="2.5.0",
- org.eclipse.papyrus.preferences;bundle-version="0.9.0",
- org.eclipse.papyrus.sasheditor.di;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.sasheditor.di;bundle-version="0.9.0",
org.eclipse.ltk.core.refactoring;bundle-version="3.5.100",
org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
org.eclipse.emf.workspace.ui;bundle-version="1.3.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.service.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.validation;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="0.9.0",
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
@@ -22,8 +22,8 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.facet.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.query.ui;bundle-version="0.1.0",
- org.eclipse.papyrus.ui.toolbox;bundle-version="0.9.0",
- org.eclipse.papyrus.decoration;bundle-version="0.9.0"
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="0.9.0"
Export-Package: org.eclipse.papyrus.core.ui.pagebookview,
org.eclipse.papyrus.modelexplorer,
org.eclipse.papyrus.modelexplorer.actionprovider,

Back to the top